| Opcode        | Instruction  | Op/En | 64-Bit Mode | Compat/Leg Mode | Description             |
| ------------- | ------------ | ----- | ----------- | --------------- | ----------------------- |
| FE /1         | DEC _r/m8_   | M     | Valid       | Valid           | Decrement _r/m8_ by 1.  |
| REX + FE /1   | DEC _r/m8_\* | M     | Valid       | N.E.            | Decrement _r/m8_ by 1.  |
| FF /1         | DEC _r/m16_  | M     | Valid       | Valid           | Decrement _r/m16_ by 1. |
| FF /1         | DEC _r/m32_  | M     | Valid       | Valid           | Decrement _r/m32_ by 1. |
| REX.W + FF /1 | DEC _r/m64_  | M     | Valid       | N.E.            | Decrement _r/m64_ by 1. |
| 48+rw         | DEC _r16_    | O     | N.E.        | Valid           | Decrement _r16_ by 1.   |
| 48+rd         | DEC _r32_    | O     | N.E.        | Valid           | Decrement _r32_ by 1.   |

> * In64-bit mode, r/m8 cannot been coded to access the following byte registers if a REX prefix is used: AH, BH, CH, DH.