| Opcode        | Instruction | Op/En | 64-Bit Mode | Compat/Leg Mode | Description                                 |
| ------------- | ----------- | ----- | ----------- | --------------- | ------------------------------------------- |
| F6 /4         | MUL r/m8    | M     | Valid       | Valid           | Unsigned multiply (AX := AL ∗ r/m8).        |
| REX + F6 /4   | MUL r/m8\*  | M     | Valid       | N.E.            | Unsigned multiply (AX := AL ∗ r/m8).        |
| F7 /4         | MUL r/m16   | M     | Valid       | Valid           | Unsigned multiply (DX:AX := AX ∗ r/m16).    |
| F7 /4         | MUL r/m32   | M     | Valid       | Valid           | Unsigned multiply (EDX:EAX := EAX ∗ r/m32). |
| REX.W + F7 /4 | MUL r/m64   | M     | Valid       | N.E.            | Unsigned multiply (RDX:RAX := RAX ∗ r/m64). |

> \*In 64-bit mode, r/m8 can not be encoded to access the following byte registers if a REX prefix is used: AH, BH, CH, DH.