| Opcode           | Instruction      | Op/En | 64-Bit Mode | Compat/Leg Mode | Description                              |
| ---------------- | ---------------- | ----- | ----------- | --------------- | ---------------------------------------- |
| 0F B6 /r         | MOVZX r16, r/m8  | RM    | Valid       | Valid           | Move byte to word with zero-extension.   |
| 0F B6 /r         | MOVZX r32, r/m8  | RM    | Valid       | Valid           | Move byte to doubleword, zero-extension. |
| REX.W + 0F B6 /r | MOVZX r64, r/m81 | RM    | Valid       | N.E.            | Move byte to quadword, zero-extension.   |
| 0F B7 /r         | MOVZX r32, r/m16 | RM    | Valid       | Valid           | Move word to doubleword, zero-extension. |
| REX.W + 0F B7 /r | MOVZX r64, r/m16 | RM    | Valid       | N.E.            | Move word to quadword, zero-extension.   |